.verified-links

_book

# Intellij
###################
.idea
*.iml

# Eclipse #
###########
.project
.settings
.classpath

# NetBeans #
############
nbactions.xml
nb-configuration.xml
catalog.xml

# Compiled source #
###################
*.com
*.class
*.dll
*.exe
*.o
*.so

# Packages #
############
# it's better to unpack these files and commit the raw source
# git has its own built-in compression methods
*.7z
*.dmg
*.gz
*.iso
*.jar
*.rar
*.tar
*.zip

# Logs and databases #
######################
*.log

# Maven #
#########
target

build
html

# vim
######
*.swp

.vale.ini
